export const intro = [
    {
        EN: 'Hey there, super awesome friends!',
        SK: 'Ahojte,  super skvelí priatelia!',
    },
    {
        EN: "I'm Blo, and I have a story to share with you.",
        SK: "Volám sa Blo a chcem  vám povedať svoj príbeh.",
    },
    {
        EN: 'My little brother got diagnosed with diabetes.',
        SK: 'Môjmu malému bratovi diagnostikovali cukrovku.',
    },
    {
        EN: "It's like a mischievous gremlin in his body!",
        SK: "Je to ako taký protivný škriatok v jeho tele!",
    },
    {
        EN: 'But we can outsmart it together.',
        SK: 'Avšak spoločne ho môžeme premôcť.',
    },
    {
        EN: "That's why I became a diabetes champion to teach you all about it.",
        SK: "Keďže som najchytrejší doktor o cukrovke, všetko vás môžem naučiť.",
    },
    {
        EN: "We will learn how food affects us, keep our energy up, and have fun being active.",
        SK: "Naučíme sa, ako nás ovplyvňuje jedlo, vytvára nám energiu a aké benefity má pohyb.",
    },
    {
        EN: "No worries, you can still eat chocolate even with diabetes!",
        SK: "Bez obáv, aj s cukrovkou môžte jesť čokoládu!",
    },
    {
        EN: "Learning is an exciting adventure!",
        SK: "Učenie sa je skvelé dobrodružstvo!",
    },
    {
        EN: "So let's dive in! Ready? Let's go!!",
        SK: "Tak poďme do toho! Ste pripravení?",
    },
];

export const opening = [
    {
        EN: "Whaaat? Wait, stop!",
        SK: "Čože? Počkaj, zastav!",
    },
    {
        EN: "You probably don't even know what insulin is. I'll explain.",
        SK: "Asi pravdepodobne netušíš, čo je inzulín. Vysvetlím ti to.",
    },
    {
        EN: "When we eat or drink, our body breaks down the sugar molecules.",
        SK: "Keď jeme alebo pijeme, naše telo rozkladá molekuly cukru.",
    },
    {
        EN: "Parts of it called glucose are released into our blood.",
        SK: "Časti, ktoré nazývame glukóza, sa uvoľnia do našej krvi."
    },
    {
        EN: "That's great, because we all need some glucose. It is what gives us our energy.",
        SK: "To je fajn, pretože všetci potrebujeme trochu glukózy. Tá nám dodáva energiu.",
    },
    {
        EN: "But it can only give us energy if it gets inside the cells.",
        SK: "Ale energiu nám dá iba v prípade, že sa vie dostať do buniek.",
    },
    {
        EN: "And it cannot just do so by itself.",
        SK: "Ale nedokáže to len tak sama o sebe.",
    },
    {
        EN: "This is where the insulin comes into play!",
        SK: "Preto v tomto bode prichádza do hry inzulín!",
    },
    {
        EN: "Insulin allows glucose to get into our cells where it can be used.",
        SK: "Vďaka inzuínu sa glukóza dostane do vnútra bunky, kde sa využije.",
    },
    {
        EN: "If that didn't happen, many unpleasant symptoms would start to show.",
        SK: "Keby sa tak nedialo,  začali by sa prejavovať rôzne symptómy cukrovky.",
    },
    {
        EN: "But we will discuss those in later chapters.",
        SK: "Ale o tom si povieme v neskorších kapitolách.",
    },
    {
        EN: "All you need to understand for now is what glucose, insulin and diabetes is.",
        SK: "Zatiaľ potrebuješ rozumieť len tomu,  čo je to glukóza, inzulín a cukrovka.",
    },
    {
        EN: "Let's see if you remembered something!  ",
        SK: "Poďme teraz spolu zistiť, čo si pamätáš!",
    },
]

export const symptoms = [
    {
        EN: 'In this chapter, we will take a closer look at the symptoms of diabetes.',
        SK: 'V tejto kapitole sa pozrieme bližšie na príznaky cukrovky.',
    },
    {
        EN: 'It is important to be familiar with these symptoms so that we can notice them in ourselves or in someone close to us.',
        SK: 'Je dôležité poznať tieto symptómy, aby sme si ich na sebe alebo na niekom blízkom všimli.',
    },
    {
        EN: 'We can then inform our doctor, who will provide treatment.',
        SK: 'Môžeme o nich potom povedať svojmu doktorovi, ktorý nás ošetrí.',
    },
    {
        EN: 'Symptoms of diabetes include increased thirst,',
        SK: 'Medzi príznaky cukrovky patrí zvýšený pocit smädu,',
    },
    {
        EN: 'hunger,',
        SK: 'hladu,',
    },
    {
        EN: 'intense and frequent fatigue or drowsiness,',
        SK: 'silná a častá únava alebo ospanlivosť,',
    },
    {
        EN: 'reduced ability to focus on objects around us,',
        SK: 'slabšia schopnosť zaostrovať na predmety okolo nás,',
    },
    {
        EN: 'numb limbs,',
        SK: 'znecitlivené končatiny,',
    },
    {
        EN: 'slower wound healing,',
        SK: 'pomalšie hojenie rán,',
    },
    {
        EN: 'rapid weight changes,',
        SK: 'prudšie zmeny váhy,',
    },
    {
        EN: 'or frequent urination.',
        SK: 'alebo častá potreba ísť na toaletu.',
    },
    {
        EN: 'Try to click on these cards and learn more about the diabetes symptoms!',
        SK: 'Vyskúšaj kliknúť na tieto kartičky a oboznám sa s príznakmi cukrovky!',
    },
];

export const treatment = [
    {
        EN: 'Let\'s look at the options we have when it comes to diabetes treatment.',
        SK: 'Pozrime sa na možnosti liečby cukrovky.',
    },
    {
        EN: 'Based on the type of diabetes, a person may need to make adjustments to their sugar intake ' +
            'and exercise regimen, or they may require more advanced medical treatment.',
        SK: 'Na základe typu cukrovky môžeme potrebovať upraviť príjem cukru a cvičebný plán,' +
            ' alebo môžme potrebovať pokročilejšiu lekársku liečbu.',
    },
    {
        EN: 'For example use glucose meter or insulin pump, or take medication to feel better.',
        SK: 'Napríklad môžme používať glukózový senzor alebo inzulínovú pumpu,' +
            ' alebo užívať lieky na zlepšenie nášho zdravotného stavu.',
    },
    {
        EN: 'In either case, it is never a bad idea to exercise regularly and be mindful of what we eat.',
        SK: 'V oboch prípadoch nie je nikdy zlý nápad pravidelne cvičiť a starať sa o to, čo jeme.',
    },
    {
        EN: 'Check out these images and find out more about what we should be aware of when treating diabetes!',
        SK: 'Prezri si tieto obrázky a zisti viac o tom, na čo by sme mali dbať pri liečbe cukrovky!',
    },
];

export const treatmentOptions = [
    {
        id: 'water',
        title: {
            EN: "Diabetes and Thirst",
            SK: "Cukrovka a smäd"
        },
        text: {
            EN: "Diabetes and staying hydrated are linked in a special way. When you have diabetes, " +
                "it can sometimes make you feel very thirsty. But why does this happen?\n\n" +
                "When your body has trouble using insulin properly, it can cause your blood sugar to go up. " +
                "When your blood sugar stays high, your kidneys have to work extra hard to get rid of the " +
                "extra sugar. They do this by making you pee more.\n\n" +
                "To stay healthy, it's important to keep drinking water. " +
                "You are like a flower that needs to drink a lot of water to grow. " +
                "It helps your body stay in balance and keeps you from getting dehydrated. " +
                "So, remember to drink water to help your body stay in good shape!",
            SK: "Diabetes a dehydratácia súvisia špeciálnym spôsobom. Keď máme cukrovku, " +
                "niekedy môžme cítiť častý smäd. Ale prečo sa to deje?\n\n" +
                "Keď má naše telo problémy s používaním inzulínu, môže to spôsobiť zvýšenie hladiny cukru v krvi. " +
                "Keď hladina cukru v krvi zostane vysoká, obličky musia pracovať navyše, aby sa zbavili " +
                "nadbytočného cukru. Robia to tak, že nás nechávajú viac močiť.\n\n" +
                "Pre udržanie zdravia je dôležité piť dosť vody. " +
                "Sme ako kvietky, ktorá potrebujú veľa vody na rast. " +
                "Pomáha to udržiavať naše telo v rovnováhe a chráni pred dehydratáciou. " +
                "Preto nezabudnime piť vodu, aby naše telá zostali v dobrej kondícii!"

        }
    },
    {
        id: 'diet',
        title: {
            EN: "Diabetes Diet",
            SK: "Cukrovka a diéta"
        },
        text: {
            EN: "Having diabetes doesn't mean you can't enjoy tasty food. " +
                "A diabetes diet simply means eating the healthiest foods in the right amounts " +
                "and sticking to regular mealtimes.\n\n" +
                "It's a healthy-eating plan loaded with good stuff and low in fat and calories. " +
                "Fruits, veggies, and whole grains are the stars, and it's not just for folks with " +
                "diabetes – it's great for everyone!\n\n" +
                "If you have diabetes, your healthcare provider may suggest seeing a dietitian. " +
                "This professional plan helps you control blood sugar, manage weight, " +
                "and reduce heart disease risks. When you eat too much, your blood sugar goes up, " +
                "which can lead to problems. " +
                "Stay strong and happy with this healthy plan!",
            SK:
                "Mať cukrovku neznamená, že nemôžeme mať radi chutné jedlo. " +
                "Diabetická strava jednoducho znamená konzumovať najzdravšie potraviny v správnych množstvách " +
                "a dodržiavať pravidelné stravovanie.\n\n" +
                "Slúži na to zdravý stravovací plán plný dobrých vecí a s nízkym obsahom tuku a kalórií. " +
                "Ovocie, zelenina a celozrnné produkty sú hviezdy, a nie sú iba pre ľudí s " +
                "cukrovkou - sú skvelé pre každého!\n\n" +
                "Ak máme cukrovku, náš doktor vám môže odporučiť návštevu dietológa. " +
                "Tento profesionálny plán nám pomôže kontrolovať hladinu cukru v krvi, kontrolovať hmotnosť " +
                "a znižovať riziká srdcových ochorení. Keď jeme príliš veľa, hladina cukru v krvi stúpa, " +
                "čo môže viesť k problémom. " +
                "Zostaňme silní a šťastní so zdravým jedálničkom!"
        }
    },
    {
        id: 'insulin',
        title: {
            EN: "Insulin",
            SK: "Inzulín"
        },
        text: {
            EN: "Insulin is a special hormone made by your pancreas. " +
                "It's like the key that unlocks the door for sugar to enter your cells and become energy. " +
                "When your pancreas doesn't make enough insulin, you might end up with diabetes.\n\n" +
                "Taking insulin can be as easy as a shot with an insulin pen or a vial and syringe. " +
                "Or, you can use an insulin pump that delivers insulin through a tiny catheter under your skin. " +
                "Your healthcare team will help you choose what works best for you. ",
            SK:
                "Inzulín je špeciálny hormón vyrobený našim pankreasom. " +
                "Je ako kľúč, ktorý odomkne dvere pre cukor, aby mohol vstúpiť do našich buniek a nabiť nás energiou. " +
                "Užívanie inzulínu môže byť jednoduché - ako injekcia s inzulínom v injekčnom pere alebo fľaštičke a striekačke. " +
                "Alebo môžme použiť inzulínovú pumpu, ktorá dodáva inzulín cez malý katéter pod našu kožu. " +
                "Doktor nám pomôže vybrať si to, čo pre nás funguje najlepšie."

        }
    },
    {
        id: 'pills',
        title: {
            EN: "Tablets and medication",
            SK: "Tabletky a lieky"
        },
        text: {
            EN: "Diabetics may need medication to help manage their blood sugar levels. " +
                "The most common tablet is metformin, but there are lots of different types. " +
                "It makes the insulin you produce work better, and you usually take it as a tablet. " +
                "This medicine is usually recommended for people with type 2 diabetes, " +
                "and it can also help those with gestational diabetes.\n\n" +
                "Taking tablets might seem like a big change, but it won't take over your life. " +
                "Plus, it gives you the best chance to avoid problems related to type 2 diabetes. " +
                "In time, you might even be able to stop taking it if your type 2 diabetes goes into remission.\n\n" +
                "Don't stop taking metformin unless your doctor says so. Starting a long-term prescription " +
                "can be tough, but you are never alone. Talk to someone close to you for support.",
            SK:
                "Diabetici môžu potrebovať lieky aby regulovali hladinu cukru v krvi. " +
                "Najčastejším liekom je metformín, ale existuje veľa rôznych typov liekov. " +
                "Metmorfín zlepšuje účinnosť inzulínu, ktorý produkuje naše telo, a zvyčajne sa užíva vo forme tabletky. " +
                "Tento liek sa obvykle odporúča pre ľudí s cukrovkou typu 2.\n\n" +
                "Užívanie tabliet sa môže zdať veľkou zmenou, ale neovládne nám život. " +
                "Navyše nám dáva najlepšiu šancu vyhnúť sa problémom spojeným s cukrovkou typu 2. " +
                "S časom sa môže stať, že dokonca prestaneme potrebovať liek, ak cukrovka typu 2 ustúpi.\n\n" +
                "Neprestávame ale užívať metformín, pokiaľ to náš lekár nepovie. Začať dlhodobú liečbu " +
                "môže byť náročné, ale nikdy na ňu nie ste sami. Porozprávajte sa s niekým blízkym, ak sa cítite zle a potrebujete podporu."

        }
    },
    {
        id: 'glucometer',
        title: {
            EN: "Glucose Meter",
            SK: "Glukometer"
        },
        text: {
            EN: "A glucose meter, sometimes called a \"glucometer,\" is a special device used by healthcare " +
                "professionals and people with diabetes or hypoglycemia to check how much sugar (glucose) " +
                "is in their blood. It works like a detective, giving you important information about your " +
                "blood sugar levels.\n\n" +
                "To use it, you place a small drop of blood on a disposable test strip. Don't worry, " +
                "you get this drop of blood by gently poking your fingertip with a tiny, painless device " +
                "called a lancet. The meter then reads the test strip and calculates your blood glucose level, " +
                "displaying it in units of mg/dL or mmol/L. It's like a mini laboratory right at your fingertips!\n\n" +
                "For folks managing type 1 or type 2 diabetes, getting your blood sugar as close to normal levels as " +
                "possible is a big deal. You do this by checking your blood sugar levels several times a day with your " +
                "glucose meter. This helps you avoid long-term problems caused by high blood sugar and prevents short-term, " +
                "potentially serious issues from low blood sugar.\n\n" +
                "In a world where a small device can make a big difference, the glucose meter is your trusty sidekick " +
                "in your diabetes management journey.",
            SK:
                "Glukózový senzor, niekedy nazývaný aj „glukometer“, je špeciálne zariadenie, ktoré používajú zdravotníci " +
                "a ľudia s cukrovkou alebo hypoglykémiou na kontrolu množstva cukru (glukózy) " +
                "v krvi. Funguje ako taký detektív, poskytujúci dôležité informácie o našich " +
                "hodnotách krvného cukru.\n\n" +
                "Na použitie stačí aplikovať malú kvapku krvi na jednorazový testovací pás. Nebojte sa, " +
                "túto kvapku krvi získate jemným štipnutím prsta špeciálnym bezbolestným zariadením " +
                "nazývaným lanceta. Senzor potom prečíta testovací pás a vypočíta našu hladinu krvného cukru, " +
                "ktorú zobrazí v jednotkách mg/dL alebo mmol/L. Je to ako malé laboratórium priamo pod našimi rukami!\n\n" +
                "Pre ľudí s cukrovkou typu 1 alebo typu 2 je dosiahnutie čo najbližších normálnych hladín krvného cukru " +
                "veľká vec. Tým sa vyhnú dlhodobým problémom spôsobeným vysokým hladinám cukru v krvi a predídu " +
                "krátkodobým, potenciálne vážnym problémom s nízkymi hladinami cukru v krvi.\n\n" +
                "V svete, kde malé zariadenie môže urobiť veľký rozdiel, je glukózový senzor naším spoľahlivým parťákom " +
                "na každodennej ceste s cukrovkou."
        }
    },
    {
        id: 'insulinPump',
        title: {
            EN: "Insulin Pump",
            SK: "Inzulínová pumpa"
        },
        text: {
            EN: "An insulin pump is a handy electronic device that delivers your insulin throughout the day and night, " +
                "replacing the need for injections. It's a game-changer for maintaining stable blood sugar levels, " +
                "but it requires having the pump attached to your body most of the time for it to work its magic.\n\n" +
                "Even with an insulin pump, it's a good idea to keep a backup diabetes kit for insulin injections " +
                "just in case. " +
                "If you're curious about using a pump, talk to your doctor for advice on different types.\n\n" +
                "With an insulin pump, you only use fast-acting insulin, which is released in small, " +
                "continuous doses throughout the day. " +
                "Regardless of the type, you'll need to change the cannula or patch pump every two or three days. " +
                "It's vital to move it to different spots each time to prevent issues like " +
                "lipohypertrophy (hard lumps that affect insulin absorption) and to avoid itching and rashes " +
                "from sticking to the same site for too long.",
            SK:
                "Inzulínová pumpa je praktické elektronické zariadenie, ktoré nám dodáva inzulín počas celého dňa a noci, " +
                "nahradzujúc potrebu injekcií. Je to revolučná zmena pre udržiavanie stabilných hladín krvného cukru, " +
                "ale vyžaduje, aby pumpa bola väčšinu času pripojená k nášmu telu, aby mohla vykonať svoju mágiu.\n\n" +
                "Aj keď používame inzulínovú pumpu, je dobré mať záložný diabetický set na injekcie inzulínu " +
                "pre prípad, ak ho by bolo treba. " +
                "Ak máte záujem o používanie pumpy, poraďte sa so svojím lekárom ohľadom rôznych typov.\n\n" +
                "S inzulínovou pumpou používame iba rýchlo pôsobiaci inzulín, ktorý je uvoľňovaný malými, " +
                "stálymi dávkami počas celého dňa." +
                "Bez ohľadu na typ pumpy je nutné meniť kanylu každé dva alebo tri dni. " +
                "Je dôležité meniť ju na rôzne miesta pri každej výmene, aby sa predišlo problémom ako " +
                "lipohypertrofia (tvrdé hrče, ktoré ovplyvňujú absorpciu inzulínu) a aby sa predišlo svrbeniu a vyrážkam " +
                "z pravidelného lepenia na rovnakom mieste príliš dlho."
        }
    },
    {
        id: 'sport',
        title: {
            EN: "Exercising",
            SK: "Cvičenie"
        },
        text: {
            EN: "Staying active is a key in diabetes management. No matter if it's a jog, a swim, " +
                "or quick stretches while waiting for your tea, it all counts.\n\n" +
                "Exercise helps control weight, lowers blood pressure, reduces harmful cholesterol, " +
                "strengthens muscles and bones, and boosts your overall well-being. " +
                "For those with diabetes, it's even more remarkable. Exercise not only lowers blood sugar " +
                "but also increases your body's sensitivity to insulin, fighting insulin resistance.\n\n" +
                "The best time to exercise is usually one to three hours after a meal when your blood sugar " +
                "is higher. If you use insulin, check your blood sugar before starting. " +
                "If it's below 100 mg/dL, have a small snack or fruit to prevent low blood sugar (hypoglycemia)." +
                "Be extra cautious about your blood sugar if you've had an intense workout. If you take insulin, " +
                "the risk of low blood sugar can be highest six to 12 hours after exercise.",
            SK:
                "Aktívny život je kľúčovým prvkom pri živote s cukrovkou. Nezáleží na tom, či ide o beh, plávanie, " +
                "alebo rýchle strečingy počas čakania na čaj, všetko sa počíta.\n\n" +
                "Cvičenie pomáha kontrolovať hmotnosť, znižuje krvný tlak, znižuje škodlivý cholesterol, " +
                "posilňuje svaly a kosti a zlepšuje celkový pocit pohody. " +
                "Pre ľudí s diabetom je to ešte dôležitejšie. Cvičenie nielenže znižuje hladinu krvného cukru, " +
                "ale zvyšuje aj citlivosť nášho tela na inzulín, čím bojuje proti inzulínovej rezistencii.\n\n" +
                "Najlepší čas na cvičenie je obvykle jedna až tri hodiny po jedle, keď je naša hladina krvného cukru " +
                "vyššia. Ak užívame inzulín, je dobré si skontrolovať hladinu krvného cukru pred začatím cvičenia. " +
                "Ak je pod 100 mg/dL, treba si dať malú sladkosť alebo ovocie, aby sme predišli nízkemu cukru v krvi (hypoglykémii)." +
                "Musíme byť mimoriadne opatrní ohľadom hladiny krvného cukru, ak sme mali intenzívny tréning. Ak užívame inzulín, " +
                "riziko nízkeho cukru v krvi môže byť najväčšie šesť až dvanásť hodín po cvičení."
        }
    },
];

export const startButton =
    {
        EN: "Start",
        SK: "Začať"
    }

export const nextButton =
    {
        EN: "Next",
        SK: "Ďalej"
    }

export const finishButton =
    {
        EN: "Finish",
        SK: "Odovzdaj"
    }

export const toChapter =
    {
        EN: "To Chapter ",
        SK: "Na kapitolu "
    }

export const toTest =
    {
        EN: "Let's test",
        SK: "K testu"
    }
export const skipToChapter =
    {
        EN: "Skip to Chapter ",
        SK: "Preskoč na kapitolu "
    }

export const skipToTest =
    {
        EN: "Skip to Test",
        SK: "Preskoč na test"
    }
export const correct =
    {
        EN: "Correct!",
        SK: "Správne!"
    }

export const yourScore =
    {
        EN: "Your score: ",
        SK: "Tvoje skóre: "
    }

export const helpfulTools =
    {
        EN: "Helpful Tools",
        SK: "Nápomocné aktivity"
    }

export const unhelpfulTools =
    {
        EN: "Unhelpful tools",
        SK: "Nenápomocné aktivity"
    }

export const symptomsCardTitle = {
    EN: 'Select 8 correct symptoms of diabetes:',
    SK: 'Vyber 8 správnych príznakov cukrovky: '
}

export const correctSelection = {
    EN: 'You selected the correct symptoms!',
    SK: 'Vybral si správne symptómy!'
}

export const incorrectSelection = {
    EN: 'Incorrect selection. Try again.',
    SK: 'Zlý výber. Ešte skúšaj.'
}

export const insulinExplanation =
    {
        EN: "Insulin is a hormone produced by the pancreas, an organ located near the stomach. " +
            "It plays a crucial role in regulating the levels of glucose (sugar) in our blood and " +
            "helps our body use glucose for energy.",
        SK: "Inzulín je hormón produkovaný pankreasom, orgánom nachádzajúcim sa v blízkosti žalúdka. " +
            "Hrá kľúčovú úlohu pri regulácii hladín glukózy (cukru) v našej krvi a pomáha nášmu telu " +
            "využívať glukózu na energiu."
    }

export const glucoseExplanation =
    {
        EN: "This picture represents our body's bloodstream, and the red things are like tiny energy candies" +
            " called glucose. Glucose gives our bodies the power to do things like run and play. We get " +
            "glucose from the food we eat, and it travels in our blood to help our bodies work. It's important" +
            " to have just the right amount of glucose to stay healthy!",
        SK: "Tento obrázok reprezentuje náš krvný obeh, a tie väčšie červené krúkžy sú ako malé energetické cukríky" +
            " nazývané glukóza. Glukóza dáva našim telám energiu na to, aby sme mohli robiť veci ako behať a hrať sa." +
            " Glukózu získavame z jedla, a cestuje v našej krvi až do bunky, aby pomohla našim telám pracovať. Je dôležité mať " +
            "práve také množstvo glukózy, aby sme boli zdraví!"
    }

export const stepperLabelsInsulin = [
    {
        EN: "Insulin",
        SK: "Inzulín",
    },
    {
        EN: "Glucose",
        SK: "Glukóza",
    },
    {
        EN: "Complications",
        SK: "Komplikácie",
    },
    {
        EN: "Purpose",
        SK: "Význam",
    },
    {
        EN: "Your score",
        SK: "Tvoje skóre",
    },
]

export const stepperLabelsSymptoms = [
    {
        EN: "Insulin Pump",
        SK: "Inzulínová pumpa",
    },
    {
        EN: "Exercise",
        SK: "Cvičenie",
    },
    {
        EN: "Insulin usage",
        SK: "Využitie inzulínu",
    },
    {
        EN: "Backup",
        SK: "Rezerva",
    },
    {
        EN: "Blood sugar levels",
        SK: "Hladiny cukru v krvi"
    },
    {
        EN: "Your score",
        SK: "Tvoje skóre",
    },
]

export const insulinTestQuestions = [
    {
        EN: "What is the main role of insulin in our bodies?",
        SK: "Aká je hlavná úloha inzulínu v našom tele?",
        answers: [
            {
                EN: "It gives us energy.",
                SK: "Dodáva nám energiu.",
                isCorrect: false,
            },
            {
                EN: "It breaks down sugar molecules.",
                SK: "Rozkladá molekuly cukru.",
                isCorrect: false,
            },
            {
                EN: "It allows glucose to enter our cells.",
                SK: "Umožňuje glukóze dostať sa do bunky.",
                isCorrect: true,
            },
            {
                EN: "It makes us grow taller",
                SK: "Umožňuje nám rásť.",
                isCorrect: false,
            },
        ],
        explanation: {
            EN: "Insulin is important because it lets glucose enter our cells.",
            SK: "Inzulín je dôležitý, lebo dovoľuje glukóze vstúpiť do bunky.",
        },
    },
    {
        EN: "Why is glucose important for our bodies?",
        SK: "Prečo je glukóza dôležitá pre naše telo?",
        answers: [
            {
                EN: "It helps us sleep better",
                SK: "Pomáha nám spať lepšie",
                isCorrect: false,
            },
            {
                EN: "It makes our skin glow",
                SK: "Robí našu pokožku žiarivou",
                isCorrect: false,
            },
            {
                EN: "It gives us energy",
                SK: "Dodáva nám energiu",
                isCorrect: true,
            },
            {
                EN: "It makes us laugh",
                SK: "Robí nás šťastnými",
                isCorrect: false,
            },
        ],
        explanation: {
            EN: "Glucose is important because it gives our bodies the energy they need to function properly.",
            SK: "Glukóza je dôležitá, pretože poskytuje našim telám energiu, ktorú potrebujú na správne fungovanie.",
        },
    },
    {
        EN: "What would happen if glucose couldn't enter our cells?",
        SK: "Čo by sa stalo, keby sa glukóza nedokázala dostať do našich buniek?",
        answers: [
            {
                EN: "Nothing at all",
                SK: "Vôbec nič",
                isCorrect: false,
            },
            {
                EN: "The excess of insulin would  kill us immediately",
                SK: "Kvôli prebytku inzulínu by sme ihneď zomreli",
                isCorrect: false,
            },
            {
                EN: "We would experience unpleasant symptoms of diabetes",
                SK: "Prejavili by sa nepríjemné príznaky cukrovky",
                isCorrect: true,
            },
            {
                EN: "We would become invisible",
                SK: "Stali by sme sa neviditeľnými",
                isCorrect: false,
            },
        ],
        explanation: {
            EN: "If glucose couldn't enter our cells, we would experience unpleasant symptoms because our cells wouldn't get the energy they need to function.",
            SK: "Ak by sa glukóza nedokázala dostať do našich buniek, zažívali by sme nepríjemné príznaky, pretože naše bunky by nedostávali energiu, ktorú potrebujú na fungovanie.",
        },
    },
    {
        EN: "Why is it important to educate ourselves about diabetes?",
        SK: "Prečo je dôležité, aby sme sa učili o cukrovke?",
        answers: [
            {
                EN: "It makes us experts in medical diagnosis and treatment",
                SK: "Robí to z nás odborníkov na lekársku diagnostiku a liečbu",
                isCorrect: false,
            },
            {
                EN: "It helps us make informed lifestyle choices and reduce the risk of developing the condition",
                SK: "Pomáha nám robiť informované rozhodnutia o životnom štýle a znižovať riziko vzniku ochorenia",
                isCorrect: true,
            },
            {
                EN: "It is not important to educate ourselves about diabetes",
                SK: "Nie je dôležité vzdelávať sa o cukrovke",
                isCorrect: false,
            },
            {
                EN: "It allows us to avoid all carbohydrates in our diet",
                SK: "Umožňuje nám vyhnúť sa všetkým sacharidom v našej strave",
                isCorrect: false,
            },
        ],
        explanation: {
            EN: "Insulin plays a vital role in allowing glucose to enter our cells by helping it get inside. Without insulin, glucose can't effectively enter the cells.",
            SK: "Inzulín zohráva kľúčovú úlohu pri umožnení vstupu glukózy do našich buniek tým, že jej pomáha dostať sa dovnútra. Bez inzulínu sa glukóza nedokáže efektívne dostávať do buniek.",
        },
    },
];

export const glucoseTimeline = [
    {
        id: 'food',
        text: {
            EN: 'We eat food',
            SK: 'Zjeme jedlo',
        },
        image: '/public/images/food.svg'
    },
    {
        id: 'sugar',
        text: {
            EN: 'Sugar from the food breaks down',
            SK: 'Cukor z jedla sa rozloží',
        },
        image: '/public/images/sugar.svg'
    },
    {
        id: 'glucose',
        text: {
            EN: 'Parts of it called glucose will get into our bloodstream',
            SK: 'Jeho časti nazývané glukóza sa dostanú do krvného obehu',
        },
        image: '/public/images/glucose.svg'
    },
    {
        id: 'cells',
        text: {
            EN: 'The blood will carry glucose to the cells',
            SK: 'Krv ponesie glukózu až k bunkám',
        },
        image: '/public/images/cell.svg'
    },
    {
        id: 'absorption',
        text: {
            EN: 'Insulin will help the glucose to get in the cell',
            SK: 'Inzulín pomôže glukóze dostať sa do bunky',
        },
        image: '/public/images/absorption.svg'
    },
    {
        id: 'energy',
        text: {
            EN: 'The cell will use this glucose to create energy',
            SK: 'Bunka vďaka glukóze vytvorí energiu',
        },
        image: '/public/images/energy.svg'
    },
    {
        id: 'sport',
        text: {
            EN: 'We can run, play, do sports, and many other activities',
            SK: 'Môžme behať, hrať sa, športovať a robiť mnoho iných aktivít',
        },
        image: '/public/images/sport.svg'
    }
]

export const treatmentCards = [
    {
        id: 'exerciseBloodSugar',
        text: {
            EN: "Checking your glucose blood levels after exercising",
            SK: "Kontrola hladiny cukru v krvi po cvičení"
        },
        image: '/public/images/exercise.svg'
    },
    {
        id: 'avoidingMedication',
        text: {
            EN: "Avoiding prescribed medication",
            SK: "Vyhýbanie sa predpísaným liekom"
        },
        image: '/public/images/medicamentCrossed.svg'
    },
    {
        id: 'balancedDiet',
        text: {
            EN: "Maintaining a balanced diet for diabetes",
            SK: "Dodržiavanie vyváženej stravy pri cukrovke"
        },
        image: '/public/images/diet.svg'
    },
    {
        id: 'medicationRoutine',
        text: {
            EN: "Taking prescribed medication consistently",
            SK: "Pravidelné užívanie predpísaných liekov"
        },
        image: '/public/images/insulin.svg'
    },
    {
        id: 'ignoringBloodSugar',
        text: {
            EN: "Ignoring blood sugar levels",
            SK: "Ignorovanie hladiny cukru v krvi"
        },
        image: '/public/images/glucoseLevels.svg'
    },
    {
        id: 'glucoseMonitoring',
        text: {
            EN: "Regularly monitoring blood glucose with a glucose meter",
            SK: "Pravidelné sledovanie hladiny cukru v krvi pomocou glukometra"
        },
        image: '/public/images/glucometer.svg'
    },
    {
        id: 'skippingMeals',
        text: {
            EN: "Skipping meals regularly",
            SK: "Pravidelné vynechávanie jedál"
        },
        image: '/public/images/plate.svg'
    },
    {
        id: 'neglectingExercise',
        text: {
            EN: "Not exercising at all",
            SK: "Vôbec necvičiť"
        },
        image: '/public/images/sport.svg'
    },
    {
        id: 'healthcareConsultation',
        text: {
            EN: "Regular consultations with healthcare provider",
            SK: "Pravidelné konzultácie s poskytovateľom zdravotnej starostlivosti"
        },
        image: '/public/images/doctor.svg'
    },
    {
        id: 'ignoringHealthcareAdvice',
        text: {
            EN: "Ignoring healthcare provider's advice",
            SK: "Ignorovanie odporúčaní poskytovateľa zdravotnej starostlivosti"
        },
        image: '/public/images/doctorIgnored.svg'
    }
]

export const InsulinDragDropTitle = {
    EN: "Can you tell the story of how our food can give us energy? Just drag the cards in a correct order, top to bottom.",
    SK: "Vieš prerozprávať, ako sa z nášho jedla stane energia? Potiahni kartičky v stĺpci v správnom poradí, odhora dole."
}

export const TreatmentDragDropTitle = {
    EN: "Drag and drop the activities into the helpful or unhelpful columns, based on how much they help us treat diabetes.",
    SK: "Potiahni a polož jednotlivé aktivity do kategórii \'nápomocné\' alebo \'nenápomocné\' podľa toho, či nám pomáhajú liečiť cukrovku."
}

export const summarySad =
    {
        EN: "You can do better",
        SK: "Mohlo to byť lepšie",
    }

export const summaryHappy =
    {
        EN: "Great score! That would make my brother happy.",
        SK: "Skvelé skóre! Môj brat by sa potešil.",
    }

export const symptomsCards = [
    {
        id: 'thirst',
        title: {
            EN: 'Increased Thirst',
            SK: 'Zvýšený smäd'
        },
        text: {
            EN: 'Increased thirst is a common symptom of diabetes, particularly when blood sugar levels are high, as the body attempts to eliminate excess glucose through urine.',
            SK: 'Zvýšený pocit smädu je bežným príznakom cukrovky, najmä keď sú hladiny cukru v krvi vysoké, pretože telo sa snaží odstrániť nadbytočnú glukózu močom.',
        },
        image: '/public/images/glass.svg',
    },
    {
        id: 'hunger',
        title: {
            EN: 'Frequent Hunger',
            SK: 'Zvýšený hlad'
        },
        text: {
            EN: 'Diabetes can cause frequent hunger, especially when blood sugar levels are low, resulting in a need for more energy.',
            SK: 'Diabetes môže spôsobiť častý hlad, najmä keď sú hladiny cukru v krvi nízke, pretože telo potrebuje viac energie.',
        },
        image: '/public/images/pizza.svg',
    },
    {
        id: 'fatigue',
        title: {
            EN: 'Fatigue',
            SK: 'Únava'
        },
        text: {
            EN: 'Diabetes-related fatigue is characterized by persistent tiredness and low energy levels. Fluctuations in blood sugar levels, particularly when they are poorly controlled, can lead to feelings of exhaustion and lethargy, impacting a person\'s ability to engage in daily activities.',
            SK: 'Únava spojená s cukrovkou sa prejavuje neustálou nízkou hladinou energie. Kolísanie hladiny cukru v krvi, najmä keď nie je dostatočne kontrolované, môže spôsobiť pocit vyčerpania a ospalosti, čím ovplyvňuje schopnosť človeka byť aktívny na dennej báze.',
        },
        image: '/public/images/fatigue.svg',
    },
    {
        id: 'vision',
        title: {
            EN: 'Blurry vision',
            SK: 'Neschopnosť zaostriť'
        },
        text: {
            EN: 'Elevated blood sugar levels may lead to difficulties in focusing and visual clarity. This symptom can come and go as blood sugar levels vary.',
            SK: 'Zvýšené hladiny cukru v krvi môžu ovplyvniť schopnosť zaostrovať a vidieť poriadne. Tento príznak sa môže často meniť s kolísaním hladiny cukru v krvi.',
        },
        image: '/public/images/blurry.svg',
    },
    {
        id: 'numbness',
        title: {
            EN: 'Numbness in limbs',
            SK: 'Znecitlivenie v končatinách'
        },
        text: {
            EN: 'Diabetic neuropathy can lead to numbness and tingling in the limbs, as prolonged high blood sugar levels can damage nerves, affecting sensation.',
            SK: 'Diabetická neuropatia môže spôsobiť znecitlivenie a brnenie v končatinách, pretože dlhodobé vysoké hladiny cukru v krvi môžu poškodiť nervy a ovplyvniť schopnosť citu v končatinách.',
        },
        image: '/public/images/numb.svg',
    },
    {
        id: 'healing',
        title: {
            EN: 'Slower wound healing',
            SK: 'Pomalšie hojenie rán'
        },
        text: {
            EN: 'Due to reduced blood flow and compromised immune function, a person with diabetes can experience slow wound healing, making it harder for the body to repair damaged tissue.',
            SK: 'V dôsledku zníženého prúdenia krvi a oslabenej imunitnej funkcie môže osoba s cukrovkou zažiť pomalé hojenie rán, telo náročnejšie opravuje poškodenú tkaninu.',
        },
        image: '/public/images/bandaid.svg',
    },
    {
        id: 'weightloss',
        title: {
            EN: 'Weightloss',
            SK: 'Chudnutie'
        },
        text: {
            EN: 'Weight loss can occur in diabetes, particularly in type 1 diabetes, due to the body breaking down muscle and fat for energy when it cannot use glucose effectively.',
            SK: 'Chudnutie sa môže vyskytnúť pri diabete, najmä pri diabete typu 1, keď telo rozkladá svaly a tuk na získanie energie, keď nemôže efektívne využívať glukózu.',
        },
        image: '/public/images/weight.svg',
    },
    {
        id: 'urination',
        title: {
            EN: 'Frequent urination',
            SK: 'Časté močenie'
        },
        text: {
            EN: 'Diabetes can lead to frequent urination as the kidneys work to remove excess sugar from the blood, causing increased urine production.',
            SK: 'Diabetes môže spôsobiť časté močenie, pretože obličky pracujú na odstránení nadbytočného cukru z krvi, čo vedie k zvýšenej produkcii moču.',
        },
        image: '/public/images/toilet.svg',
    },
]

export const incorrectSymptomsCards = [
    {
        id: 'dizziness',
        title: {
            EN: 'Dizziness',
            SK: 'Závraty'
        },
        text: {
            EN: 'Dizziness is not a direct symptom of diabetes. While fluctuations in blood sugar levels can impact overall well-being, dizziness is not commonly associated with diabetes.',
            SK: 'Závraty nie sú priamym príznakom cukrovky. Aj keď kolísanie hladiny cukru v krvi môže ovplyvniť celkový stav organizmu, závraty nie sú bežne spojené s cukrovkou.',
        },
        image: '/public/images/dizziness.svg',
    },
    {
        id: 'jointpain',
        title: {
            EN: 'Joint pain',
            SK: 'Bolesť kĺbov'
        },
        text: {
            EN: 'Joint pain is not a typical symptom of diabetes. While diabetes can affect various parts of the body, joint pain is not directly linked to the condition.',
            SK: 'Bolesť kĺbov nie je typickým príznakom cukrovky. Hoci cukrovka môže ovplyvniť rôzne časti tela, bolesť kĺbov nie je priamo spojená s touto chorobou.',
        },
        image: '/public/images/jointpain.svg',
    },
    {
        id: 'fever',
        title: {
            EN: 'Fever',
            SK: 'Horúčky'
        },
        text: {
            EN: 'Fever is not a common symptom of diabetes. Diabetes primarily affects blood sugar levels and various organs, but it does not typically cause fever.',
            SK: 'Horúčka nie je bežným príznakom cukrovky. Cukrovka primárne ovplyvňuje hladiny cukru v krvi a rôzne orgány, ale obvykle nezpôsobuje horúčku.',
        },
        image: '/public/images/fever.svg',
    },
    {
        id: 'shortnessofbreath',
        title: {
            EN: 'Shortness of Breath',
            SK: 'Dýchavičnosť'
        },
        text: {
            EN: 'Shortness of breath is not directly associated with diabetes. While diabetes can impact cardiovascular health, shortness of breath is not a typical symptom.',
            SK: 'Dýchavičnosť nie je priamo spojená s cukrovkou. Aj keď cukrovka môže ovplyvniť kardiovaskulárne zdravie, dýchavičnosť nie je typickým príznakom.',
        },
        image: '/public/images/breath.svg',
    },
    {
        id: 'hairloss',
        title: {
            EN: 'Hairloss',
            SK: 'Vypadávanie vlasov'
        },
        text: {
            EN: 'Hair loss is not commonly linked to diabetes. While other health conditions may contribute to hair loss, it is not a direct symptom of diabetes.',
            SK: 'Vypadávanie vlasov nie je bežne spojené s cukrovkou. Aj keď iné zdravotné problémy môžu prispievať k vypadávaniu vlasov, nie je to priamy príznak cukrovky.',
        },
        image: '/public/images/hairloss.svg',
    },
    {
        id: 'rash',
        title: {
            EN: 'Rash',
            SK: 'Vyrážky'
        },
        text: {
            EN: 'Skin rashes are not typically associated with diabetes. Diabetes primarily affects blood sugar levels and organs, and skin rash is usually caused by other factors.',
            SK: 'Vyrážky na koži nie sú obvykle spojené s cukrovkou. Cukrovka primárne ovplyvňuje hladiny cukru v krvi a orgány, a vyrážka na koži je obvykle spôsobená inými faktormi.',
        },
        image: '/public/images/rash.svg',
    },
];

export const symptomsTestQuestions = [
    {
        EN: "What is the purpose of an insulin pump?",
        SK: "Aký je účel inzulínovej pumpy?",
        answers: [
            {
                EN: "To increase insulin resistance.",
                SK: "Zvýšiť odolnosť voči inzulínu.",
                isCorrect: false,
            },
            {
                EN: "To deliver insulin throughout the day, replacing the need for injections.",
                SK: "Dodávať inzulín počas celého dňa, nahradzujúc potrebu injekcií.",
                isCorrect: true,
            },
            {
                EN: "To break down sugar molecules in the bloodstream.",
                SK: "Rozkladať molekuly cukru v krvi.",
                isCorrect: false,
            },
            {
                EN: "To control blood pressure.",
                SK: "Kontrolovať krvný tlak.",
                isCorrect: false,
            },
        ],
        explanation: {
            EN: "An insulin pump delivers insulin throughout the day, replacing the need for injections and providing better blood sugar control.",
            SK: "Inzulínová pumpa dodáva inzulín počas celého dňa, nahradzuje potrebu injekcií a poskytujúc lepšiu kontrolu hladiny cukru v krvi.",
        },
    },
    {
        EN: "Why is exercise important for people with diabetes?",
        SK: "Prečo je cvičenie dôležité pre ľudí s cukrovkou?",
        answers: [
            {
                EN: "It has no impact on blood sugar levels.",
                SK: "Nemá žiadny vplyv na hladinu cukru v krvi.",
                isCorrect: false,
            },
            {
                EN: "It increases the risk of insulin resistance.",
                SK: "Zvyšuje riziko inzulínovej rezistencie.",
                isCorrect: false,
            },
            {
                EN: "It helps lower blood sugar levels and increases sensitivity to insulin.",
                SK: "Pomáha znížiť hladinu cukru v krvi a zvyšuje citlivosť na inzulín.",
                isCorrect: true,
            },
            {
                EN: "It only benefits those without diabetes.",
                SK: "Prospeje len tým, ktorí nemajú cukrovku.",
                isCorrect: false,
            },
        ],
        explanation: {
            EN: "Exercise helps lower blood sugar levels and increases sensitivity to insulin, contributing to better diabetes management.",
            SK: "Cvičenie pomáha znížiť hladinu cukru v krvi a zvyšuje citlivosť na inzulín, čím prispieva k lepšej kontrole cukrovky.",
        },
    },
    {
        EN: "What happens when the body has trouble using insulin properly?",
        SK: "Čo sa deje, keď má telo problémy s používaním inzulínu správne?",
        answers: [
            {
                EN: "Blood sugar levels decrease.",
                SK: "Hladina cukru v krvi klesá.",
                isCorrect: false,
            },
            {
                EN: "The body produces more insulin.",
                SK: "Telo produkuje viac inzulínu.",
                isCorrect: false,
            },
            {
                EN: "Blood sugar levels go up.",
                SK: "Hladina cukru v krvi stúpa.",
                isCorrect: true,
            },
            {
                EN: "The body becomes immune to insulin.",
                SK: "Telo sa stáva imúnnym voči inzulínu.",
                isCorrect: false,
            },
        ],
        explanation: {
            EN: "When the body has trouble using insulin properly, blood sugar levels go up, leading to difficulties in managing diabetes.",
            SK: "Keď má telo problémy s používaním inzulínu správne, hladina cukru v krvi stúpa, čo vedie k problémom pri liečbe cukrovky.",
        },
    },
    {
        EN: "Why is it important to keep a backup diabetes kit for insulin injections?",
        SK: "Prečo je dôležité mať záložný diabetický set na injekcie inzulínu?",
        answers: [
            {
                EN: "To increase the need for injections.",
                SK: "Zvýšiť potrebu injekcií.",
                isCorrect: false,
            },
            {
                EN: "To avoid using an insulin pump.",
                SK: "Vyhnúť sa používaniu inzulínovej pumpy.",
                isCorrect: false,
            },
            {
                EN: "In case the insulin pump malfunctions or is unavailable.",
                SK: "V prípade, ak inzulínová pumpa zlyhá alebo nie je k dispozícii.",
                isCorrect: true,
            },
            {
                EN: "To replace the need for insulin injections.",
                SK: "Nahradziť potrebu injekcií inzulínu.",
                isCorrect: false,
            },
        ],
        explanation: {
            EN: "Keeping a backup diabetes kit is crucial in case the insulin pump malfunctions or is unavailable, ensuring continuous treatment.",
            SK: "Mať záložný diabetický set je kľúčové v prípade, ak inzulínová pumpa zlyhá alebo nie je k dispozícii, čím sa zabezpečuje neprerušovaná liečba.",
        },
    },
    {
        EN: "What is the purpose of checking blood sugar levels after exercise?",
        SK: "Aký je účel kontroly hladiny cukru v krvi po cvičení?",
        answers: [
            {
                EN: "To increase the risk of low blood sugar.",
                SK: "Zvýšiť riziko nízkeho cukru v krvi.",
                isCorrect: false,
            },
            {
                EN: "To avoid any changes in blood sugar levels.",
                SK: "Zabrániť zmenám hladiny cukru v krvi.",
                isCorrect: false,
            },
            {
                EN: "To monitor for potential issues and prevent low blood sugar.",
                SK: "Monitorovať možné problémy a predchádzať nízkemu cukru v krvi.",
                isCorrect: true,
            },
            {
                EN: "To skip insulin injections after exercise.",
                SK: "Preskočiť injekcie inzulínu po cvičení.",
                isCorrect: false,
            },
        ],
        explanation: {
            EN: "Checking blood sugar levels after exercise helps monitor for potential issues and prevent low blood sugar, ensuring a balanced approach to diabetes management.",
            SK: "Kontrola hladiny cukru v krvi po cvičení pomáha monitorovať možné problémy a predchádzať nízkemu cukru v krvi, čím sa zabezpečuje vyvážený prístup k liečbe cukrovky.",
        },
    },
];
